Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0347

Overview

Vulnerability Score 6.0 6.0
CVE Id CVE-2004-0347
Last Modified 05 Sep 2008 04:38:11
Published 23 Nov 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2004-0347

Summary

Cross-site scripting (XSS) vulnerability in delhomepage.cgi in NetScreen-SA 5000 Series running firmware 3.3 Patch 1 (build 4797) allows remote authenticated users to execute arbitrary script as other users via the row parameter.

Vulnerable Systems


References

CERT-VN - VU#114070

BID - 9791

BUGTRAQ - 20040304 NetScreen Advisory 58412: XSS Bug in NetScreen-SA SSL VPN

BUGTRAQ - 20040302 03-02-04 XSS Bug in NetScreen-SA 5000 Series of SSL VPN appliance

XF - netscreen-delhomepagecgi-xss(15368)


Last Updated: 27 May 2016 10:38:34